Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Errore aggiornamenti
#1
Come da titolo, sono un paio di giorni che non riesco ad aggiornare il SO. Quando accendo il pc mi compare la il messaggio di Update-Notifier: An error occured verifyng upgrade; please use synaptic or try again later.
Su synaptic, quando clicco su ricarica x la lista degli aggiornamenti mi compaiono queste finestre:

       
Cita messaggio
Grazie da:
#2
che versione di pclos stai cercando di aggiornare?
Cita messaggio
Grazie da:
#3
(01-02-2018,14:39 )dxgiusti Ha scritto: che versione di pclos stai cercando di aggiornare?

Ciao Mario, sto cercando di aggiornare PClinuxOS Mate.
Cita messaggio
Grazie da:
#4
Ciao

Io ho aggiornato adesso sul mio Mate ed è tutto ok.
Non so se è questo il motivo dalla tua immagine non si capisce bene.

Io come repo ho
   

La parte dove c è scritto sezione, sembra che la tua sia diversa.
Prova a verificare.
La vita è come uno specchio:ti sorride se la guardi sorridendo.
Un giorno senza rischio è non vissuto.....

PCLinuxOS Mate - Manjaro Mate/Xfce - Uplos32 Mate/Trinity
Cita messaggio
Grazie da:
#5
da synaptic, nella finestra dei server, verifica che sia uno e solamente uno con il flag.
visto che ti segnala problemi con il nluug, prova a cambiarlo ( metti quello dell'indiana ). riprova ad aggiornare.
se malauguratamente non risolvi, prova a farlo da terminale come amministratore, dopo il cancelletto:

Citazione:apt-get update
al termine:
apt-get dist-upgrade

dovesse segnalare problemi, copia incolla il testo e postalo.
Cita messaggio
Grazie da:
#6
[antares@localhost ~]$ su
Password:
[root@localhost antares]# apt-get update
Get:1 http://ftp.nluug.nl pclinuxos/64bit release [26,2kB]
Fetched 26,2kB in 20s (1270B/s)                    
Get:1 http://ftp.nluug.nl pclinuxos/64bit/x86_64 pkglist [26,2kB]              
99% [1 pkglist bzip2 0] [Waiting for headers]bzip2: (stdin) is not a bzip2 file.
Err http://ftp.nluug.nl pclinuxos/64bit/x86_64 pkglist
 Sub-process bzip2 returned an error code (2)
Get:2 http://ftp.nluug.nl pclinuxos/64bit/x86_64 release [26,2kB]
Get:3 http://ftp.nluug.nl pclinuxos/64bit/kde5 pkglist [26,2kB]
Get:4 http://ftp.nluug.nl pclinuxos/64bit/kde5 release [26,2kB]
83% [3 pkglist bzip2 0] [4 release 4689/26,2kB 17%]bzip2: (stdin) is not a bzip2 file.
Err http://ftp.nluug.nl pclinuxos/64bit/kde5 pkglist
 Sub-process bzip2 returned an error code (2)
Get:5 http://ftp.nluug.nl pclinuxos/64bit/xfce4 pkglist [26,2kB]
Get:6 http://ftp.nluug.nl pclinuxos/64bit/xfce4 release [26,2kB]
89% [5 pkglist bzip2 0] [6 release 6937/26,2kB 26%]bzip2: (stdin) is not a bzip2 file.
Err http://ftp.nluug.nl pclinuxos/64bit/xfce4 pkglist
 Sub-process bzip2 returned an error code (2)
Fetched 78,6kB in 20s (3782B/s)                    
Failed to fetch http://ftp.nluug.nl/pub/os/Linux/distr/p...ist.x86_64  Sub-process bzip2 returned an error code (2)
Failed to fetch http://ftp.nluug.nl/pub/os/Linux/distr/p...glist.kde5  Sub-process bzip2 returned an error code (2)
Failed to fetch http://ftp.nluug.nl/pub/os/Linux/distr/p...list.xfce4  Sub-process bzip2 returned an error code (2)
Lettura della lista di pacchetti... Done
Calcolo dell'albero delle dipendenze... Done
W: Release file did not contain checksum information for http://ftp.nluug.nl/pub/os/Linux/distr/p...ist.x86_64
W: Release file did not contain checksum information for http://ftp.nluug.nl/pub/os/Linux/distr/p...ase.x86_64
W: Release file did not contain checksum information for http://ftp.nluug.nl/pub/os/Linux/distr/p...glist.kde5
W: Release file did not contain checksum information for http://ftp.nluug.nl/pub/os/Linux/distr/p...lease.kde5
W: Release file did not contain checksum information for http://ftp.nluug.nl/pub/os/Linux/distr/p...list.xfce4
W: Release file did not contain checksum information for http://ftp.nluug.nl/pub/os/Linux/distr/p...ease.xfce4
W: You may want to run apt-get update to correct these problems
E: Lo scaricamento di alcuni archivi di indice non è riuscito, sono stati ignorati, o al loro posto sono stati utilizzati i vecchi.
[root@localhost antares]#

Ho sostituito il server con quello dell'Indiana ma compare sempre il messaggio di errore.
Quello che ho postato è il tentativo fatto a terminale non andato a buon fine.
Cita messaggio
Grazie da:
#7
metti il server dell'indiana, solo quello. chiudi synaptic, apri il terminale e diventa amministratore. dopo il cancelletto scrivi:

Citazione:rm -f /var/lib/rpm/__db.*

ivio. ( cancelliamo il tuo database ), continua con:

rpm -vv --rebuilddb

ricarichiamo il database, continua con:

dupeclean

questo verifica se hai doppioni, termna ora con:

apt-get clean
apt-get autoclean

un comando alla volta.

terminato sempre lasciando il server dell'indiana aggiorna da synaptic. fonte comandi
Cita messaggio
Grazie da:
#8
Niente, quando incollo il primo comando sul terminale non succede nulla:

[antares@localhost ~]$ su
Password:
[root@localhost antares]# # rm /var/lib/rpm/__db.*
[root@localhost antares]#
Cita messaggio
Grazie da:
#9
Faccio ancora qualche tentativo, poi domani se ho un po di tempo reinstallo dalla iso mylivecd fatta poco più di una settimana fa.
Ringrazio @dxgiusti e @D-BARTO x essere intervenuti.
Cita messaggio
Grazie da:
#10
perchè due cancelletti?
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)